/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.cosmodas.factura;

import com.cosmodas.EntCosmos.Facturas;
import com.cosmodas.validaciones.FacturaCuerpo;

import java.util.List;

/**
 * @author obper
 */
public class EsperaGuardadoFactura {

    private Facturas factura;
    private List<FacturaCuerpo> facturaCuerpo;

    public Facturas getFactura() {
        return factura;
    }

    public void setFactura(Facturas factura) {
        this.factura = factura;
    }

    public List<FacturaCuerpo> getFacturaCuerpo() {
        return facturaCuerpo;
    }

    public void setFacturaCuerpo(List<FacturaCuerpo> facturaCuerpo) {
        this.facturaCuerpo = facturaCuerpo;
    }

    public EsperaGuardadoFactura() {
    }

    public EsperaGuardadoFactura(Facturas factura, List<FacturaCuerpo> facturaCuerpo) {
        this.factura = factura;
        this.facturaCuerpo = facturaCuerpo;
    }


}
